/**
 * 
navy: #2a2a86 | blue #00aeef 
navy: #2a2a86 | blue #00aeef
 */

h1,
h2,
h3,
h4,
h5 {
    /*    font-family: 'Lato', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    letter-spacing: 1px;


}

a {
    color: #2a2a86;
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: none;
}

body {
    font-family: 'EB Garamond', serif;
    background: #f9fafc;
    font-weight: 500;
    font-size: 1.7em;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.main-container.container {
    padding: 80px 0 80px 0;
}


/* navigation */
.logo img {
    height: 120px;
    width: auto;
}

.navbar {
    border: none;
    padding: 5px 10px 0 0;
    margin-bottom: 0;

}

.navbar-default {
    background: transparent;
}

#search-block-form {
    width: 200px;
    float: right;
    margin: 15px 0 5px 0;
}

/*
.navarea {
    background: #fff;
    -webkit-box-shadow: -5px 5px 5px -5px rgba(163, 163, 163, 1);
    -moz-box-shadow: -5px 5px 5px -5px rgba(163, 163, 163, 1);
    box-shadow: -5px 5px 5px -5px rgba(163, 163, 163, 1);
}

.navbar-default,
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: 0;
    background-color: transparent;
}

.navbar-nav a {
    padding: 8px 10px;
    text-decoration: none;
    display: block;
    float: left;
    font-weight: 500;
}

.navbar-nav li {
    font-size: 1.3em;
    line-height: 1.647;
}

.navbar-default .navbar-nav > li > a {
    color: #286383;
}

.navbar-default .navbar-nav {
    margin-top: 40px;
    padding-left: 50px;
}*/


/* topbar */

.topbarticker {
    background: #2a2a86;
    position: relative;
    width: 100%;
    height: auto
}

.topbarticker::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 900px;
    height: 160px;
    background-image: url(../images/blueprintbg.png);
    background-position: right;
    background-repeat: no-repeat;
    z-index: 0;
    overflow: hidden;
    opacity: 0.5;
}

.topbarinner {
    padding: 15px 20px;
    background: #2a2a86;
    color: #fff;
    /*    border-bottom-left-radius: 40px;*/
    /*    border-bottom-right-radius: 40px;*/
    position: relative;
    /*    font-size: 1.3em;*/
}

.socialcenter {
    z-index: 1;
}

.socialcenter ul,
.socialcenter li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.socialcenter li {
    float: right;
    padding: 10px 10px;
}

.socialcenter li a img {
    width: 30px;
    height: 30px;
}

.socialcenter li a img:hover {}

.socialright ul,
.socialright li {
    padding: 0;
    margin: 0;
    list-style: none;
}

socialright li a {
    display: inline;
}

.socialright {
    z-index: 1;
}

#block-websitetextname h3 {
    padding: 0;
    margin: 5px 0 5px 0;
    font-size: 3.8em;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#block-topbarslogan p {
    font-size: 1.25em;
    text-align: left;
}




/* masthead */
.mastheader {
    padding: 260px 0 0 0;
    height: 360px;
    background: #000;
    color: #fff;
    position: relative;
}

.page-node-article .mastheader {
    padding: 80px 0 110px 0;
    /*
    min-height: 50px;
    max-height: 110px;
*/
    background: #f9fafc;
    color: #2a2a86;
}

.mastheader::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: #000;
    opacity: 0.28;

}

.mastheader h1.page-header {
    border-bottom: none;
    margin-bottom: 0;

}

.breadcrumb {
    padding: 8px 0;
    margin-bottom: 10px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    font-weight: 300;
    font-style: italic;
}

.breadcrumb a,
.breadcrumb .active {
    color: #fff;
}

.route--ngoforum-18-agm .mastheader,
.route---18-agm .mastheader,
.page-node-2140 .mastheader,
.page-node-2130 .mastheader,
.route--careers .mastheader,
.route--ngoforum-protected-pagedestination-ngoforum-18-agmprotected-page1 .mastheader,
.route--protected-pagedestination-ngoforum-18-agmprotected-page1 .mastheader {
    background: url(../images/bgs/agmexport.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-about-secretariat .mastheader,
.route--about-secretariat .mastheader {
    background: url(../images/bgs/secretariat.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-about-who-we-are .mastheader,
.route--about-who-we-are .mastheader {
    background: url(../images/bgs/whoweare.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-about-history .mastheader,
.route--about-history .mastheader {
    background: url(../images/bgs/history.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-about-funding .mastheader,
.route--about-funding .mastheader {
    background: url(../images/bgs/funding.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-about-board .mastheader,
.route--about-board .mastheader {
    background: url(../images/bgs/board.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-about-board .mastheader {
    height: 450px;
    background-position: top;
}

.route--ngoforum-our-work-civil-society-strengthening .mastheader,
.route--our-work-civil-society-strengthening .mastheader {
    background: url(../images/bgs/civil_society_strengthening.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-our-work-policy-advocacy-engagement .mastheader,
.route--our-work-policy-advocacy-engagement .mastheader {
    background: url(../images/bgs/policyadvocacy_engagement.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-membership .mastheader,
.route--membership .mastheader {
    background: url(../images/bgs/membership.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-news-articles .mastheader,
.route--news-articles .mastheader {
    background: url(../images/bgs/newsupdated.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-gallery .mastheader,
.route---gallery .mastheader {
    background: url(../images/bgs/gallery.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-resource-publication .mastheader,
.route--resource-publication .mastheader {
    background: url(../images/bgs/publications.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-resources-trainings .mastheader,
.route--resources-trainings .mastheader {
    background: url(../images/bgs/trainings.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-resources-events .mastheader,
.route--resources-events .mastheader {
    background: url(../images/bgs/events.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.route--ngoforum-contact .mastheader,
.route--contact .mastheader {
    background: url(../images/bgs/contact.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* slider */
.hpslider {
    margin-bottom: 50px;
}

.slider-item {
    position: relative;
}

.slider-item .views-field-field-featured-image img,
.slider-item .views-field-field-featured-video-embed img {
    /*    border-top-left-radius: 70px;*/
}

.slider-item .views-field-body-1 {
    position: absolute;
    padding: 40px 20px 30px 20px;
    width: 100%;
    bottom: 0;
    left: 0;
    text-align: center;
    /*
    background: rgb(23, 43, 74);
    background: rgb(23, 43, 74);
    background: -moz-linear-gradient(180deg, rgba(42, 42, 134, 0) 0%, rgba(42, 42, 134, 0.7959558823529411) 37%, rgba(42, 42, 134, 1) 75%, rgba(42, 42, 134, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(42, 42, 134, 0) 0%, rgba(42, 42, 134, 0.7959558823529411) 37%, rgba(42, 42, 134, 1) 75%, rgba(42, 42, 134, 1) 100%);
    background: linear-gradient(180deg, rgba(42, 42, 134, 0) 0%, rgba(42, 42, 134, 0.7959558823529411) 37%, rgba(42, 42, 134, 1) 75%, rgba(42, 42, 134, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#172b4a", endColorstr="#172b4a", GradientType=1);
    color: #fff;
*/
}

/*.slider-item .views-field-field-featured-video-embed .video-embed-field-lazy,*/
.slider-item .views-field-field-featured-image {
    position: relative;
}

/*.slider-item .views-field-field-featured-video-embed .video-embed-field-lazy::after,*/
.slider-item .views-field-field-featured-image::after {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
    content: '';
    left: 0;
    top: 0;
}

.slider-item .views-field-body-1 h3 {
    text-shadow: 2.2em;
    color: #ffff00
}

.slider-item .views-field-body-1 p {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 1.1em;
}

.slider-item .views-field-body-1 a {
    background: #000;
    color: #fff;
    border-radius: 20px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.video-embed-field-lazy-play {
    border: none;
}


#block-frontquote h3 {
    font-size: 2.8em;
    text-align: center;
    color: #bbb;
}




/* news article */

.page-node-type-article .article.full {
    padding: 30px 0 50px 0;
    border-top: solid 3px #e3e3e3;
}


.view-id-frontpage.view-display-id-page_1 .card {
    height: 480px;
    -webkit-box-shadow: -5px 5px 15px -5px rgba(163, 163, 163, 1);
    -moz-box-shadow: -5px 5px 15px -5px rgba(163, 163, 163, 1);
    box-shadow: -5px 5px 15px -5px rgba(163, 163, 163, 1);
    margin-bottom: 20px;
}

.view-id-news_articles .card {
    height: 450px;
    -webkit-box-shadow: -5px 5px 15px -5px rgba(163, 163, 163, 1);
    -moz-box-shadow: -5px 5px 15px -5px rgba(163, 163, 163, 1);
    box-shadow: -5px 5px 15px -5px rgba(163, 163, 163, 1);
}

.pathfrontpage .cardtitle {
    letter-spacing: -2px;
}

.view-id-news_articles .cardtitle {
    padding: 5px 10px;
    font-weight: 1.3em;
}

.view-id-news_articles .carddate {
    font-style: italic;
    padding: 2px 10px;
}

.view-id-news_articles .cardbody {
    padding: 5px 10px;
}

.view-id-news_articles .cardtags {
    padding: 5px 10px;
    /*    border-top: dotted 1px #eee;*/
}

.pathfrontpage .cardtitle {
    border-bottom: solid 3px #2a2a86;
    padding-bottom:
}

.carddate {
    font-style: italic;
    opacity: 0.7;
}

.solidnavy {
    /*    background: #2a2a86;*/
    padding: 50px 20px 50px 20px;
    background: #2a2a86;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #2a5298, #2a2a86);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #2a5298, #2a2a86);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.solidnavy img {
    display: none;
}

.solidnavy a {
    color: #fff;
    text-decoration: none;
}

.solidnavy a:hover {
    color: #ffff00;
}


.solidnavy .cardtags {
    margin-top: 30px;
    color: #fff;
}

.solidnavy .cardbody {
    color: #fff;
}

.solidnavy .carddate {
    color: #fff;
    opacity: 0.7;
}

.solidblue {
    /*    background: #00aeef;*/
    padding: 50px 20px 50px 20px;
    background: #2193b0;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #6dd5ed, #2193b0);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #6dd5ed, #2193b0);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.solidblue .carddate {
    opacity: 0.7;
}

.solidblue img {
    display: none;
}

.solidblue a {
    color: #fff;
    text-decoration: none;
}

.solidblue a:hover {
    color: #2a2a86;
}

.solidblue .cardtags {
    margin-top: 30px;
    color: #fff;
}

.solidblue .cardbody {
    color: #fff;
}

.fullimage {
    background: #fff;
}

.partimage {
    background: #fff;
}

.partimage .cardtitle {
    padding: 0;
    padding: 5px 10px;
}

.partimage .cardtitle a {
    color: #2a2a86;
}

.partimage .cardtitle a:hover {
    color: #2a2a86;
}

.partimage .carddate {
    padding: 2px 10px;
    font-size: italic;
}

.partimage .cardbody {
    padding: 0;
    padding: 5px 15px;
}

.partimage .cardtags {
    padding: 5px 15px;
}

.partimage h3 {
    margin: 0;
    padding: 0;
    padding: 5px 5px 5px 5px;
}

.fullimage {
    position: relative;
}

.fullimage img {
    height: 100%;
    width: auto;
    /*    position: absolute;*/
    /*    top: 0;*/
    position: relative
}

.fullimage img::after {
    position: absolute;
    background: #000;
    bottom: 0;
    width: 100%;
    height: 30px;
    content: '';
    left: 0;
}

.fullimage .cardtitle {
    position: absolute;
    bottom: 20px;
    z-index: 900;
    padding: 10px 10px 40px 10px;
}

.fullimage .cardtitle a {
    color: #fff;
}

.fullimage .cardtags {
    position: absolute;
    bottom: 0;
    z-index: 920;
    padding: 10px 10px 40px 10px
}

.fullimage .carddate {
    padding: 2px 10px;
}

.fullimage .cardbody {
    display: none;
}

.view-id-news_articles.view-display-id-page_1 .card {
    margin-bottom: 40px;
    overflow: hidden;
}

#views-exposed-form-news-articles-page-1 {
    padding: 0 0 30px 5px;
    margin: 10px 0 10px 20px;
}

.view-id-frontpage.view-display-id-page_1 .feed-icons {
    display: none;
}

.view-news-articles.view-display-id-block_2 .views-row {
    padding: 10px 0;
    border-bottom: dotted 1px #ccc;
}

.view-news-articles.view-display-id-block_2 .views-field-title a {
    color: #000;
}

.view-news-articles.view-display-id-block_2 .views-field-title a:hover {
    font-weight: bold;
    color: #2a2a86;
}

.author {
    padding: 10px 0;
    margin: 10px 0;
}

/* signup */
.mailsignup {
    padding: 100px 0;
    background: #2a2a86;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #2a5298, #2a2a86);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #2a5298, #2a2a86);
    position: relative;
}

.mailsignup::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 50%;
    height: 100%;
    background: url(../images/blueprintbg_reversed.png);
    background-repeat: none;
    z-index: 0;
    background-position: center;
    background-size: cover;
    opacity: 0.5;
}

#simplenews-subscriptions-block-1925353e-8503-48db-9a88-7b70e0798430 {
    width: 80%;

}

#simplenews-subscriptions-block-1925353e-8503-48db-9a88-7b70e0798430 #edit-message {
    display: none;
}

.maildesc {
    text-align: right;
    padding-right: 40px;
    /*    position: relative;*/
    color: #fff;
    z-index: 0;
}

/*
.maildesc::after {
    position: absolute;
    color: rgba(0, 0, 0, 0.15);
    content: 'SIGNUP';
    top: -20px;
    left: -200px;
    width: 100%;
    height: auto;
    text-transform: uppercase;
    font-size: 6em;
    font-weight: bold;

}
*/

.maildesc h3 {
    color: #ddd;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 1.9em;
}

.maildesc p {}

.maildesc .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 0 none;
    border-radius: none;
    -webkit-box-shadow: none;
}

.mailform {
    position: relative;
}

.mailform::after {
    position: absolute;
    width: 300px;
    height: 300px;
    content: '';
    right: 0;
    top: -50px;
    background: url(../images/newslettervector.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0 0 20px 0;
    z-index: 0;
}

/* map */
.mapcontainer {
    overflow: hidden;
    padding-bottom: 300px;
    position: relative;
    height: 0;
}

.mapcontainer iframe {
    left: 0;
    top: 0;
    width: 100%;
    height: 300px;
    position: absolute;
}


/* social */
.social {
    padding: 100px 0;
}

.social p.socialheader img {

    width: 45px;
    height: 45px;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}


/* footer */

.hfooter {
    background: #2a2a86;
    padding: 50px 0 30px 0;
    background: -webkit-linear-gradient(to left, #2a5298, #2a2a86);
    background: linear-gradient(to left, #2a5298, #2a2a86);
    color: #eee;
    margin-top: 50px;
    position: relative;
}

.hfooter::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 50%;
    height: 100%;
    background: url(../images/blueprintbg_reversed.png);
    background-size: cover;
    background-repeat: none;
    z-index: -10px;
    opacity: 0.5;
    background-position: center;
}

.path-frontpage .hfooter {
    margin-top: 0;
}

.page-node-495 .hfooter {
    margin-top: 0;
}

.hfooter a {
    color: #ddd;
}

#block-makefooter {
    float: right;
    opacity: 0.3;
}

/* contact page */
.page-node-495 .page.full h4 {
    text-align: center;
    opacity: 0.7
}

.page-node-495 .page.full .field--name-body p {
    text-align: center;
}

.page-node-495 .page.full .field--name-body p svg {
    width: 70px;
    height: 70px;
    background: #2a5298;
    padding: 18px;
    color: #fff;
    margin: 20px auto;
    align-content: center;
    text-align: center;
    border-radius: 35px;
}

.page-node-495 .page.full .col-md-3 {
    text-align: center;
}

.page-node-495 .midblock {
    border-left: solid 2px #2a2a86;
    border-right: solid 2px #2a2a86;
}

.page-node-495 .contactblock:hover {
    background: #eee;
    padding: 10px 0 10px 0;
    color: #333;
}

.page-node-495 .sociallinkscontact p {
    display: inline-flex;
    padding: 10px
}

.csyt {
    border-top: solid 5px #f44336;
    text-align: center;
    /*    background: #f44336;*/

}

.cstw {
    border-top: solid 5px #25a9f4;
    text-align: center;
}

.csfb {
    border-top: solid 5px #3a5a97;
    text-align: center;
}


/* secretariat and board */
.view-id-team.view-display-id-page_2,
.view-id-team.view-display-id-page_1 {
    position: relative;
}

.view-id-team.view-display-id-page_2 .views-row,
.view-id-team.view-display-id-page_1 .views-row {
    margin-bottom: 40px;
}

.view-id-team.view-display-id-page_1 .views-row img {
    width: 100%;
    height: auto;
}

.view-id-team.view-display-id-page_1 .views-field-title,
.view-id-team.view-display-id-page_2 .views-field-title {
    position: absolute;
    /*    display: block;*/
    /*    width: 290px;*/
    color: #111;
    bottom: 0;
    text-align: center;
    margin: 0 auto;
    padding: 20px 30px 10px 30px;
    background: rgb(230, 230, 230);
    background: -moz-linear-gradient(180deg, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.7959558823529411) 37%, rgba(230, 230, 230, 1) 75%, rgba(230, 230, 230, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.7959558823529411) 37%, rgba(230, 230, 230, 1) 75%, rgba(230, 230, 230, 1) 100%);
    background: linear-gradient(180deg, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.7959558823529411) 37%, rgba(230, 230, 230, 1) 75%, rgba(230, 230, 230, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#172b4a", endColorstr="#172b4a", GradientType=1);

}

.view-id-team.view-display-id-page_1 .views-field-title h3,
.view-id-team.view-display-id-page_2 .views-field-title h3 {
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    text-align: center;
}

.view-id-team.view-display-id-page_1 .views-field-title p,
.view-id-team.view-display-id-page_2 .views-field-title p {
    text-align: center;
}


/* about */

.visionmission {
    background: #00aeef;
    color: #2a2a86;
    padding: 40px 20px 40px 0;
    position: relative;
    height: 100%;
    min-height: 200px;
}

.visionmission::after {
    width: 0;
    height: 0;
    position: absolute;
    content: '';
    top: -20px;
    left: 45%;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 25px solid #00aeef;
}

.objectivesvalues {
    background: #fff;
    padding: 40px 0 150px 0;
}

.page-node-2062 .main-container {
    padding-bottom: 0;
}

.page-node-2062 .hfooter {
    margin-top: 0;
}


.visionmission .col-md-6 {
    padding: 0 30px 0 30px;
}


/* membership */

.rgmtfees {
    padding: 20px 20px 20px 20px;
    background: #fff;
    margin: 20px 0 30px 0;
}

#block-membershipapplication,
#block-membershipcharter,
#block-agmpostpone,
#block-members,
#block-ourmembers {
    box-shadow: 0px 0px 15px -4px rgba(0, 0, 0, 0.3);
    background: #fff;
    padding: 20px 20px 30px 20px
}

#block-membershipcharter,
#block-agmpostpone {
    margin: 20px 0 20px 0;

}

#block-membershipapplication h2.block-title,
#block-membershipcharter h2.block-title,
#block-members h2.block-title,
#block-ourmembers h2.block-title,
#block-agmpostpone h2.block-title {
    text-transform: uppercase;
    font-size: 1.3em;
    color: #2a2a86;
}

#block-membershipapplication {
    background: #00aeef;
}

#block-membershipapplication a.filedown,
#block-membershipcharter a.filedown,
    {
    display: block;
    position: relative;
    text-transform: uppercase;
    height: 20px;
    line-height: 20px;
    color: #000;
}

#block-membershipapplication a.filedown::before,
#block-membershipcharter a.filedown::before {
    content: " ";
    background: url('../images/icons/004-download-1.svg');
    background-size: 30px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    display: inline-block;
    padding-right: 10px;
    margin-right: 10px;
}

#block-membershipapplication a.filedown:hover {
    color: #fff;
}

#block-ourmembers {
    background: #2a2a86;
    color: #fff;
}

#block-ourmembers h2.block-title {
    color: #fff;
}

#block-ourmembers a {
    color: #fff;
    text-transform: uppercase;
}

#block-ourmembers a:hover {
    color: #00aeef;
}

#block-membershipcharter a {
    text-transform: uppercase;
}

#block-agmpostponed {
    background: #fff;
    box-shadow: 0px 0px 15px -4px rgba(0, 0, 0, 0.3);
    /*    padding: 20px 20px 30px 20px;*/
    margin: 20px 0 10px 0;
    padding: 30px 30px 50px 30px;
    font-family: 'Oswald', sans-serif;
}

#block-agmpostponed .daybgma {
    font-size: 3em;
    line-height: 1.1;
    color: #2a2a86;
}

#block-agmpostponed .bagmtext {
    font-size: 2em;
    line-height: 1.2;
}

#block-agmpostpone .field--name-body field--type-text-with-summary a {
    border-top: 1px #ccc solid;
    padding-top: 10px;
}

/*
#block-membershipapplication a[download] {
    text-decoration: underline;
    display: relative;
    display: block;
}

#block-membershipapplication a[download]::before {
    content: url('../images/icons/001-download-2.png');
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;

}
*/

a[download]:hover,
a[download]:focus {
    text-decoration: none;
}



/* quotes */

#block-civilstrengtheningquote,
#block-policyadvocacyquote {
    padding: 80px 30px;
    background: #fff;
    margin: 50px 0 0 0;
    border-top: solid 5px #2a2a86;
    border-bottom: solid 5px #2a2a86;
}

.membershipquote {
    border-top: solid 5px #2a2a86;
    padding: 30px 30px;
}

.view-id-news_articles.view-display-id-page_1 .view-header {
    border-bottom: solid 5px #2a2a86;
    padding: 30px 30px;
    margin: 0 20px 20px 20px;
    text-align: center;
    font-weight: 2.5em;
}


.page-node-2082 .table th {
    font-weight: 700;
}

.page-node-2082 .table td:nth-child(1),
.page-node-2082 .table td:nth-child(4),
.page-node-2082 .table td:nth-child(5) {
    display: none;
}

/* publications */
#block-publications {
    padding: 40px 20px;
    color: #fff;
    background: #2a2a86;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #2a5298, #2a2a86);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #2a5298, #2a2a86);
}

.view-id-resource_publication {}

.view-id-resource_publication .views-field-field-year {
    font-size: 1.2em;
    vertical-align: bottom;
}

.view-id-resource_publication .views-field-title p > a {
    display: block;
    position: relative;
    text-transform: uppercase;
    height: 15px;
    line-height: 15px;
    color: #2a2a86;
}

.view-id-resource_publication .views-field-title p > a::before {
    content: " ";
    background: url('../images/icons/007-file.svg');
    background-size: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
    display: inline-block;

    margin-right: 5px;
}

.view-id-resource_publication .views-field-title p > a:hover {
    color: #000
}

/* trainings */
.page-node-2065 {}

.sidepromo {
    padding: 40px 40px;
    /*    background: #00aeef;*/
    background: #fff;
}

.sidepromo h3 {
    color: #2a2a86;
}

/* album page */
.photo-album.full .field--name-field-album-photos {
    background: #fff;
}

.photo-album.full .field--name-field-album-photos .field--item {
    float: left;
    margin: 10px 20px 10px 0;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}

.photo-album.full .field--name-field-album-photos img:hover,
.photo-album.full .field--name-field-album-photos img:focus {
    transform: translate(-5px, 0);
    transition: opacity .5s ease-in-out;
    opacity: 0.6;
    background: -webkit-linear-gradient(90deg, rgb(252, 227, 138) 0%, rgb(243, 129, 129) 100%);
}

/* gallery */

.path-gallery .main-container {
    padding-top: 50px;
}

.view-id-gallery.view-display-id-page_1 .views-field-field-album-photos img:hover,
.view-id-gallery.view-display-id-page_1 .views-field-field-album-photos img:focus {
    transform: translate(-5px, 0);
    transition: opacity .25s ease-in-out;
    opacity: 0.6;
    background: -webkit-linear-gradient(90deg, rgb(252, 227, 138) 0%, rgb(243, 129, 129) 100%);
}




/* resources */
.path-resource .main-container {
    padding-top: 120px;
}














/* common classes */
.ctitleblue {
    color: #00aeef;
}



@media screen and (min-width: 992px) {
    .block-we-megamenu-blockmain {
        float: right;
    }

    .we-mega-menu-ul > .we-mega-menu-li {
        padding: 15px 15px;
        text-decoration: none;
        font-family: 'Oswald', sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        border: 0 none;
        font-size: 15px;
    }

    .we-mega-menu-ul > .we-mega-menu-li > a {
        background-color: transparent;
        border: 0 none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        margin-right: 0;
        font-size: 1.2em;
        padding: 0;
        text-decoration: none;
        font-family: 'Oswald', sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        color: #000;

    }

    .we-mega-menu-ul > .we-mega-menu-li > span {
        background-color: transparent;
        border: 0 none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        margin-right: 0;
        font-size: 1.2em;
        padding: 0;
        text-decoration: none;
        font-family: 'Oswald', sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        color: #000;
    }

    .we-mega-menu-ul .dropdown-menu > a:before,
    .we-mega-menu-ul .dropdown-menu > a:after,
    .we-mega-menu-ul .dropdown-menu > span:before,
    .we-mega-menu-ul .dropdown-menu > span:after {
        right: -10px;
        top: 50%;
    }

    .we-mega-menu-ul > .we-mega-menu-li.active > a,
    .we-mega-menu-ul > .we-mega-menu-li.active > a:hover,
    .we-mega-menu-ul > .we-mega-menu-li.active > a:focus,

    .we-mega-menu-ul > .we-mega-menu-li.active-trail > a,
    .we-mega-menu-ul > .we-mega-menu-li.active-trail > a:hover,
    .we-mega-menu-ul > .we-mega-menu-li.active-trail > a:focus {
        background-color: transparent;
        color: #2a2a86;
        border: 0 none;
    }

    .we-mega-menu-ul > .we-mega-menu-li > a:hover,
    .we-mega-menu-ul > .we-mega-menu-li .we-megamenu-nolink:hover,
    .we-mega-menu-ul > .we-mega-menu-li .we-megamenu-nolink:focus,
    .we-mega-menu-ul > .we-mega-menu-li > a:focus {
        background: none;
        border: 0 none;
        color: #2a2a86;
        text-decoration: none;
        text-shadow: none;
    }

    .we-mega-menu-submenu li.we-mega-menu-li:first-child > a,
    .we-mega-menu-submenu li.we-mega-menu-li:first-child > span {
        padding-top: 0;
    }

    .we-mega-menu-submenu li.we-mega-menu-li.active > a,
    .we-mega-menu-submenu li.we-mega-menu-li.active > a:hover,
    .we-mega-menu-submenu li.we-mega-menu-li.active > a:focus,
    .we-mega-menu-submenu li.we-mega-menu-li.active > .we-megamenu-nolink {
        background-color: transparent;
        color: #286383;
        font-size: 1.2em;
        text-transform: uppercase;
        border-bottom-color: #000;
        border-top: 0 none;
        border-left: 0 none;
        border-right: 0 none;
    }

    .we-mega-menu-submenu li.we-mega-menu-li a {
        background-color: transparent;
        border: 0 none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        margin-right: 0;
        font-size: 1.2em;
        padding: 0;
        text-decoration: none;
        font-family: 'Oswald', sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        color: #286383;
    }

}

@media screen and (min-width: 768px) {
    body {
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {

    #navbar-collapse,
    button.navbar-toggle {
        display: none;
    }

}
